package com.iformall.enums;

public enum EnumTargetAd {


    LIST(1, "列表"),
    BUG(2, "显示抢购"),
    ;

    public static EnumTargetAd getEnum(Integer code) {
        for (EnumTargetAd value : values()) {
            if (value.getCode().equals(code)) {
                return value;
            }
        }
        return null;
    }

    private Integer code;
    private String message;

    EnumTargetAd(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    public Integer getCode() {
        return code;
    }

    public String getMessage() {
        return message;
    }
}
